Yuusha 30 Wizard Demo: 5.03 Required?

Discussion in 'PSP - Games & Content' started by xshoyz, May 11, 2009.

May 11, 2009
  1. xshoyz

    Member xshoyz GBAtemp Regular

    Sep 12, 2007
    United States
    I'm trying to play the third demo of Yuusha 30, but if I try to run it it tells me it requires 5.03 Firmware.

    The problem is that I have 5.0 M33-6 Firmware.
    Isn't that supposed to get by any Firmware checks?

    As an added measure, I went into the settings and enabled the firmware.txt setting, but to no avail.

    Is something awry, or do I just have to wait until the next CFW is released?
  2. SifJar

    Member SifJar Not a pirate

    Apr 4, 2009
    United Kingdom
    you need to actually update the version.txt, not just enable it. you have to download PSARDumper and the 5.03 firmware eboot, then use PSARDumper to dump the eboot, then take the version.txt from it, and put it in the correct place on flash1, (i think, but may be different flash no.). then enable version.txt in recovery menu and you're sweet. dunno the exact location for version.txt, but find out before trying anything.

Share This Page